import MetaModule_zh_CN_Base from './meta-module_zh_CN_base';

function getLocaleResource(){
    const MetaModule_zh_CN_OwnData = {};
    const targetData = Object.assign(MetaModule_zh_CN_Base(), MetaModule_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;